body, div, table, span, a, input, textarea, button, select { font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif; font-weight: normal; text-decoration: none; color: #ffffff; font-size: 9pt; }

body {
  margin: 0;
  padding: 0;
  min-width: 1240px;
  _width: 1240px;
  text-align: center;
  background: url("img/bg_body.jpg") center top no-repeat #021F3F fixed;
}

input.button { font-weight: bold; width: 120px; color: #000000; cursor: pointer; }
input, textarea { color: #000000; }
input.form { width: 250px; }
form { margin: 0; }
hr {
  margin: 0;
  padding: 0;
  height: 0;
  border: 0;
  border-bottom: 1px solid #08405E; 
}

A:link { 
  text-decoration: none;
  font-weight: normal; 
  color: #C2272D;
}

A:visited {
  text-decoration: none;
  font-weight: normal; 
  color: #C2272D;
}

A:active {
  text-decoration: none;
  font-weight: normal; 
  color: #C2272D;
}

A:hover {
  text-decoration: none;
  color: #FAA20D;
}

A.sipka {
  padding: 0 15px 0 0;
  background: url("img/sipka.png") right 2px no-repeat;
}
A.sipka1 {
  padding: 0 18px 0 0;
  background: url("img/sipka1.png") right 0px no-repeat;
}
A.pRed {
  padding: 0 0 0 15px;
  background: url("img/pointRed.png") 0 2px no-repeat;
}
A.pBlue {
  padding: 0 0 0 15px;
  background: url("img/pointBlue.png") 0 2px no-repeat;
}
A.pYell {
  padding: 0 0 0 15px;
  background: url("img/pointYell.png") 0 2px no-repeat;
}

div#page {
  position: absolute;
  left: 0;
  top: 0; 
  width: 100%; 
  min-width: 1240px;
  _width: 1240px;
  min-height: 100%;
  _height: 100%;
  padding: 0;
  text-align: center;
  background: url("img/bg_page.png") center 0 no-repeat;
}

div#page_in {
  position: relative;
  text-align: left;
  display: block;
  clear: both;
  width: 1240px;
  margin: 0px auto;
  padding: 0 0 0px 0; 
  text-align: left;
  overflow: hidden;
}

a#logo {
  position: absolute;
  display: block;
  right: 5px;
  top: 55px;
  margin: 0;
  padding: 0;
  z-index: 10;
}

a#fb {
  position: absolute;
  display: block;
  left: 5px;
  top: 150px;
  margin: 0;
  padding: 0;
  z-index: 10;
}
a#fb img {
  width: 140px;
}

div#header {
  position: relative;
  margin: 0;
  display: block;
  clear: both;
  height: 225px;
  margin: 0; 
  text-align: left;
}

div#menu {
  position: absolute;
  display: block;
  right: 5px;
  top: 150px;
  padding: 0;
  margin: 0;
  text-align: right;
  font-size: 10pt;
  font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif;
  color: #ffffff;
}

div#menu a {
  display: inline-block;
  margin: 0;
  padding: 0;
  font-size: 10pt;
  font-weight: normal;
  font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif;
  color: #ffffff;
  text-transform: uppercase;
}

div#menu a:hover, div#menu a.sel {
  text-decoration: none !important;
  color: #A39971;
}

div#main {
  position: relative;
  float: left;
  width: 1240px;
  padding: 0 0 30px 0;
  margin: 0;
  display: block;
  clear: both;
  text-align: left;
}

div#left {
  display: block;
  float: left;
  width: 330px;
  _height: 300px;
  min-height: 300px;
  margin: 16px 0 0 0;
}

div#left .leftM {
  position: relative;
  display: block;
  margin: 0 20px 0 0;
  padding: 1px 1px 6px 5px;
  text-align: left;
}
div#left .leftM div {
  position: relative;
  padding: 10px 10px 10px 15px;
  margin: 0;
}
div#left .leftM div#hnews {
  padding: 0px 0px 10px 0px !important;
}
div#left h2, div#left .h2 {
  padding: 0px 15px 6px 10px;
  margin: 0 5px 0 0px;
  font-size: 15pt;
  font-weight: lighter;
  color: #ffffff;
  text-align: right;
  border-bottom: 1px solid #ffffff;
}
div#left .leftM div span {
  display: block;
  line-height: 15px;
  margin: 0 0 10px 0;
  padding: 10px 10px 12px 10px;
  color: #08405E;
  background: url("img/bg_text.png") right bottom no-repeat;
}
div#left .leftM div span h3 {
  padding: 0 0 5px 0;
  margin: 0 0 5px 0;
  font-size: 11pt;
  font-weight: lighter;
  color: #08405E;
  border-bottom: 1px solid #08405E; 
}
div#left .leftM div span a {
  display: block;
  margin: 0 0px 0 0;
  text-align: right;
  color: #08405E;
  padding: 5px 26px 5px 10px;
  margin: 3px -5px -7px -10px;
  background: url("img/sipka1.png") 275px 6px no-repeat #ffffff;
}

div#left h3 {
  padding: 0px 0 0px 0;
  margin: 0;
  font-size: 10pt;
  font-weight: bold;
  color: #ffffff;
  text-align: left;
}
div#left .leftM .submenu {
  padding: 0 !important;
}
div#left .leftM .submenu a {
  display: block;
  padding: 5px 15px 5px 5px;
  margin: 0 5px 0 0;
  font-size: 10pt;
  color: #ffffff;
  text-align: right;
  background: url("img/sipka.png") right -60px no-repeat;
}
div#left .leftM .submenu a:hover {
  color: #ffffff;
  background: url("img/sipka.png") right 7px no-repeat;
}
div#left .leftM .submenu a.sel {
  color: #ffffff;
  background: url("img/sipka.png") right 7px no-repeat;
}

div#left div.line {
  clear: both;
  color: #ffffff;
  height: 0px;
  margin: 5px 26px 5px 5px;
  line-height: 0px;
  font-size: 0pt;
  border-bottom: 1px solid #ffffff;
}

div#left div#leftRez {
  position: relative;
  display: block;
  margin: 20px 26px 35px 5px;
  padding: 5px 0 5px 10px;
  text-align: left;
  font-size: 12pt;
  font-weight: bold;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}
div#left div#leftRez b {
  position: absolute;
  right: 20px;
  top: -15px;
  font-size: 7pt;
  color: #ffffff;
}

div#left div#leftIcons {
  position: relative;
  display: block;
  margin: 20px 26px 5px 5px;
  padding: 5px 0 0 0;
  text-align: right;
  font-size: 8pt;
  border-top: 1px solid #ffffff;
/*
  border-bottom: 1px solid #ffffff;
*/
}
div#left div#leftIcons b {
  position: absolute;
  right: 20px;
  top: -15px;
  font-size: 7pt;
  color: #ffffff;
}

div#left div#leftNL {
  position: relative;
  display: block;
  margin: 20px 26px 5px 5px;
  padding: 5px 5px 0 5px;
  text-align: left;
}
div#left div#leftNL b {
  font-size: 11pt;
  font-weight: bold;
  color: #ffffff;
}
div#left div#leftNL #newsmail {
  width: 200px;
}
div#left div#leftNL #reg {
  width: 70px;
}

div#left .lBnrs {
  position: relative;
  display: block;
  margin: -35px 0 0 0;
}
div#left .lBnr {
  position: relative;
  display: block;
  margin: 20px 21px 5px 5px;
  text-align: left;
  padding: 10px 0 12px 9px;
  color: #08405E;
  background: url("img/bg_text.png") right bottom no-repeat;
}
div#left .lBnr img {
  width: 280px;
}

div#center {
  display: block;
  float: right;
  width: 910px;
  _height: 300px;
  min-height: 300px;
}

div.textHH {
  height: 267px;
}

div.textH1 {
  position: relative;
  display: block;
  float: left;
  width: 418px;
  margin: 0 0 0 50px;
  padding: 1px 1px 6px 1px;
  text-align: left;
  color: #08405E;
  background: url("img/bg_text.png") right bottom no-repeat;
}
div.textH2 {
  position: relative;
  display: block;
  float: left;
  width: 418px;
  margin: 0 0 0 20px;
  padding: 1px 1px 7px 1px;
  text-align: left;
  color: #08405E;
  background: url("img/bg_text.png") right bottom no-repeat;
}

div.textH2 img {
  width: 392px;
  height: 225px;
}

div.textH_in {
  position: relative;
  padding: 10px 15px 10px 10px;
  line-height: 15px;
  color: #08405E;
}
div.textH_in h2 {
  padding: 5px 0px 10px 0px;
  margin: 0 0 10px 0;
  font-size: 13pt;
  font-weight: lighter;
  text-align: left;
  color: #08405E;
  border-bottom: 1px solid #08405E; 
}

div.text {
  position: relative;
  display: block;
  margin: 0 0 0 50px;
  padding: 1px 1px 6px 1px;
  text-align: left;
  color: #08405E;
  background: url("img/bg_text.png") right bottom no-repeat;
}

div.text_in {
  position: relative;
  padding: 20px 30px 20px 30px;
  line-height: 15px;
  color: #08405E;
}

div.text h1 { 
  padding: 0px 0px 10px 0px;
  margin: 0 0 10px 0;
  font-size: 16pt;
  font-weight: lighter;
  text-align: left;
  color: #08405E;
  border-bottom: 1px solid #08405E; 
}

div.text h2.h1 { 
  padding: 10px 15px 11px 15px;
  margin: 0 -15px 15px -15px;
  font-size: 16pt;
  font-weight: lighter;
  text-align: left;
  color: #08405E;
}

div.text h2 {
  padding: 6px 0 6px 0;
  margin: 0;
  font-size: 13pt;
  font-weight: lighter;
  color: #08405E;
  text-align: left;
}

div.text h2 u {
  text-decoration: none;
  font-size: 13pt;
  color: #C2272D !important;
}

div.text h3 {
  margin: 0;
  padding: 0 0 5px 0;
  font-size: 10pt;
  font-weight: bold;
  color: #08405E;
}

div.text b, strong {
}

div.text table {
  color: #08405E;
}

div.text ul {
  margin-top: 5px;
  padding-left: 30px;
  list-style-image: url("img/li.png");
}

div.text p {
  margin: 0;
  padding: 0 0 10px 0;
}

div.text div.text_in div.text_inIn {
  width: 480px; 
  float: left; 
}
div.text div.text_in div.subText {
  width: 300px; 
  height: 200px; 
  float: left; 
  margin: -20px -25px 0 10px; 
  background: url("img/cara.png") 0 -50px no-repeat;
}
div.text div.text_in div.subText div {
  padding: 20px 20px 0 30px; 
  background: url("img/bg_cnrBlue.png") 6px -30px no-repeat !important;
}

div.homeText {
  width: 590px; 
  float: left; 
}
div.homeText .text_in {
  height: 290px; 
  padding-top: 15px; 
  padding-bottom: 15px; 
  padding-right: 20px;
}
div.homeText .text_in img {
  padding-left: 10px;
}

.galerie {
  display: block;
  margin: 10px -30px 0px 0px;
  padding: 10px 0 0 0;
}

.foto {
  display: block;
  float: left;
  margin: 0px 4px 4px 0px;
  padding: 0;
  background: url("img/bg_foto.png") right bottom no-repeat;
}

.fotoR {
  float: right !important;
  padding: 0;
}

.foto img {
  width: 180px;
  height: 100px;
  margin: 6px 12px 12px 6px;
  clear: both;
}

.small {
  font-size: 7pt;
}

div#foot {
  position: absolute;
  left: 0px;
  bottom: 0px;
  display: block;
  height: 30px;
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
/*
  background: url("img/bg_foot.png") 0 0 repeat-x;
*/
}

div#foot div#foot_in {
  position: relative;
  text-align: left;
  display: block;
  clear: both;
  width: 1160px;
  margin: 0px auto;
  padding: 15px 0 0 0;
  font-size: 7pt;
}

div#foot div#foot_in div#foot_inIn {
  position: relative;
  text-align: right;
  display: block;
  clear: both;
  margin: 0;
  padding: 0 0 0 270px;
  font-size: 7pt;
}

div#foot div#foot_in a {
  color: #ffffff;
  font-size: 7pt;
}

div#foot div#foot_in img#cara {
  position: absolute;
  left: 245px;
  top: -120px;
}

.clb { 
  clear: both;
  font-size: 0px;
  height: 0px;
  line-height: 0px;
  margin: 0;
  padding: 0;    
}

div.wLines {
  padding: 5px 10px 5px 10px;
  margin: 5px 0 5px 0;
  background: #ffffff;
  color: #08405E;
}

div.wLines b {
  color: #C2272D !important;
}

div.wFoot {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 413px;;
  padding: 5px 0px 5px 0px;
  background: #ffffff;
  color: #08405E;
  text-align: right;
}
div.wFoot a {
  color: #08405E;
}

.pJidla {
  background: url("img/pruh_jidla.png") right 0 no-repeat;
}
.pJidlaS {
  background: url("img/pruh_jidlaS.png") right 0 no-repeat;
}

div#banners {
  position: relative;
  float: left;
  margin: 10px 11px 10px 11px;
  width: 830px;
  height: 300px;
  background: #ffffff;
  overflow: hidden;
}
div#banners #new {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 5;
}

.lower {
  text-transform: lowercase !important;
}
